slags2.f(3)

NAME
slags2.f

SYNOPSIS

  Functions/Subroutines
subroutine slags2 (upper, a1, a2, a3, b1, b2, b3, csu, snu, csv, snv, csq, snq)
SLAGS2 computes 2-by-2 orthogonal matrices U, V, and Q, and applies them to matrices A and B such that the rows of the transformed A and B are parallel.

Author

Generated automatically by Doxygen for LAPACK from the source code.